System requirements

Make sure that your system environment meets these requirements and that you have administrator rights.

Component Products Version
VMware vSphere ESXi 5.1 or later
McAfee ePO 5.1.1 or later
McAfee ePO product extensions and packages (checked in) McAfee® Agent 5.0.0 or later
McAfee Agent extension 5.0.0 or later
Products installed on each of your managed systems McAfee Agent 5.0.0 or later

Operating system

You can install the Data Exchange Layer client on the following operating systems.

Microsoft Windows Windows 7 (32-bit and 64-bit), Windows Embedded 7
Windows 8.0 (32-bit and 64-bit), Windows Embedded 8
Windows 8.1 (32-bit and 64-bit)
Windows 8.1U1/U2 (32-bit and 64-bit)
Windows 10 Version 1507 (32-bit and 64-bit)
Windows 10 Version 1511 (November Update) (32-bit and 64-bit)
Windows 10 Version 1607 (Anniversary Update) (32-bit and 64-bit)
Windows 10 Version 1703 (Creators Update) (32-bit and 64-bit)
Windows 10 Version 1709 (Fall Creators Update) (32-bit and 64-bit)
Windows Server 2008
Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2
Linux operating systems 32/64-bit Red Hat 6.x or later
32/64-bit CentOS 6.x or later
32/64-bit Debian 7.x or later
32/64-bit Ubuntu 12.x or later
Macintosh operating systems OS X

Standalone DXL broker

System requirements for a standalone DXL broker installation are:

Recommended

  • 4 cores
  • 8 GB RAM
  • 20 GB Hard Disk

Minimum

  • 2 cores
  • 4 GB RAM
  • 20 GB Hard Disk